		
#appeal {width:310px;margin-bottom:40px !important;}
#plsConfirm{font-size:24px}
		.btn { cursor: pointer; display: inline-block; padding: 16px 34px 14px 34px; font-family: PN, pnReg, Helvetica, Arial, sans-serif !important; font-weight:normal; font-size: 23px; line-height: 1; color: #FFF !important; border-radius: 6px; background-color: #fa7f0a; background-image: url(/theme/img/whitet.png); background-repeat: repeat-x; background-position: center center; text-decoration: none; box-sizing: border-box; } 
		.btn:hover { background-color:#05b3b6; } 
		.btnP { margin-top:1.75em; }
		#appeal h2, #appeal h3 { font-family: PNSB,pnDemi,PN,helvetica,arial,sans seirf; font-size: 20px; line-height: 1.3; font-weight: normal; color: #7d7879; }
		#appeal h2 strong, #appeal h2 b { color: #fa7f0a; font-weight: normal; }
		#appeal input[type='text'], #appeal select{background-color: transparent !important;}
		#cards { width: 80%; max-width: 260px; height: auto; display: block; margin: 22px auto 40px auto; }
		#appeal h3 { text-align: center; }
		#giftType, #giftType span, #values, #values span, #arrow2 { -webkit-transition:all .2s ease-in-out; -moz-transition:all .2s ease-in-out; -o-transition:all .2s ease-in-out; transition:all .2s ease-in-out; }
		#giftType { font-size:15px; color:#a1a6a6; background:#ececec url(/appeal/_theme/img/gifttypebg0.gif) -55px 0 no-repeat; width:100%; height:42px; margin:7px 0 0 0; }
		#giftType.monthly { background-position:200% 0; background-image:url(/appeal/_theme/img/gifttypebg.gif); }
		#giftType span { display:block; height:42px; float:left; width:47%; text-align:left; padding:12px 20px 0 30px; box-sizing:border-box; cursor:pointer; background:url(/images/space.gif) 25px center no-repeat; white-space:nowrap; }
		#giftType span.selected { padding-left:45px; padding-right:8px; color:#FFF; width:53%; background-image:url(/appeal/_theme/img/tick-retina.png); background-size:13px 12px; cursor:default; }
		#giftType span:hover { text-decoration:underline; } 
		#giftType span.selected:hover { text-decoration:none; }
		#values { font-size:15px; color:#a1a6a6; background:#ececec url(/appeal/_theme/img/vbg.gif) -30% 0 no-repeat; background-size:143px 42px; width:100%; height:42px; margin:12px 0 0 0; padding:0 12px; box-sizing:border-box; }
		#values span { display:block; height:42px; float:left; text-align:left; padding:12px 15px 0 15px; cursor:pointer; width:25%; box-sizing:border-box; }
		#values span.selected { color:#FFF; cursor:default; }
		#values span:hover { text-decoration:underline; }
		#values span.selected:hover { text-decoration:none; }
		#values.v1 { background-size:163px 42px; }
		#values.v2 { background-position:24% 0; }
		#values.v3 { background-position:69.5% 0; }
		#values.v4 { background-size:183px 42px; background-position:138% 0; }
		#arrow2 { width:16px; height:auto; display:block; margin-left:32px; }
		#arrow2.v2 { margin-left:105px; }
		#arrow2.v3 { margin-left:180px; }
		#arrow2.v4 { margin-left:255px; }
		#valueInfo { color:#999294; font-family:PN,helvetica,arial,sans seirf; font-size:14px; line-height:1.2; text-align:center; /*padding:12px 20px 0 20px; height:80px;*/ padding:12px 20px 25px 20px; }
		#otherInfo { padding:20px 0 0 0; height:72px; display:none; text-align:center; font-family:PNSB,pnDemi2,PN,helvetica,arial,sans seirf; font-size:19px; color:#666162; }
		#otherInfo input { color:#666162; background:#FFF url(/appeal/_theme/img/fieldbg.gif) left top repeat-x; border:2px solid #d1d1d1; border-radius:6px; font-family:PNSB,pnDemi2,PN,helvetica,arial,sans seirf; font-size:18px; text-align:center; width:94px; padding:8px 10px 6px 10px; margin:0 0 0 5px; }
		#giveBtnCnt { text-align: center; /*margin-bottom: 40px;*/ }
		.inputcover{/*height:32px !important;*/    position: relative;}
		hr { display: block; border: none; height: 30px; width: 100%; background: url(/appeal/_theme/img/hr.png) top center no-repeat; background-size: 100% 30px; margin: 30px 0 5px 0; }
		#postFormLinks { text-align: center; font-size: 12px; margin: -14px 0 0 0; }
		#postFormLinks a { color: #b0a9aa; padding-left: 12px; text-transform: uppercase; text-decoration: none; }
		#postFormLinks #dc { border-right: 1px solid #d4cbcc; padding-left: 0; padding-right: 13px; }
		.topashadow{margin-top:40px;}
		#appeal {width:310px !important;margin:0 auto 40px auto !important;}
		.donate_holder {padding: 3em 0 !important;}
		#donationDeclaration ,#embeded_form,#embeded_form_btns {/*width:400px;*/width:100%;margin:0 auto;}
				 
				
				
@media (max-width:850px) {
	#appeal {
		float:none; 
	}
	#appeal.vis {
		display:block;
	} 
}
		@media (max-width:850px) {
			#appeal { 
				float:none;
				border:none;
				margin:0 auto;
				padding:0;
			}
			#appeal h2 {
				text-align:center;
			}
			@media (min-width:750px) {			 
						#appeal {
							-webkit-transform: scale(0.90);
							margin-left:-15px;
						} 
			}
		}
		@media (max-width:600px) {

			#appeal {
				width:100%;
				min-width:0;
				box-sizing:border-box; 
			} 
			
		}@media (max-width:479px) { 
			#donationDeclaration,#embeded_form,#embeded_form_btns  {
				width:310px;
				margin:0 auto;
			}
			
		}
		@media (max-width:310px) {
			#donationDeclaration,#embeded_form,#embeded_form_btns {
				-webkit-transform: scale(0.80);
				margin-left:-15px;
			}
		}
